HELP(1)

NAME
help - ask for help regarding SCCS error or warning messages

SYNOPSIS
help [argument]...

DESCRIPTION

The help utility retrieves information to further explain errors messages and warnings from SCCS commands. It also provides some information about SCCS command usage. If no arguments are given, help prompts for one.

An argument may be a message number (which normally appears in parentheses following each SCCS error or warning message), or an SCCS command name. help responds with an explanation of the message or a usage line for the command.

When all else fails, try `help stuck'.

FILES

/usr/ccs/lib/help
    directory containing files of message text